body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.navigation {
	
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	}

h2
{
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #660000;
}

h1
{
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #660000;
}

p
{
	font-size: 12px;
	}
.list{
	line-height: 11px;
}

.footer {
	font-size: 11px;
	}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #0000CC;
}
a:active {
	color: #FF0000;
}
